Bug 208214 - [PATCH] x11-fonts/mgopen: Update to version 1.1
Summary: [PATCH] x11-fonts/mgopen: Update to version 1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-03-22 18:34 UTC by tkato432
Modified: 2016-03-24 12:53 UTC (History)
0 users

See Also:


Attachments
x11-fonts_mgopen.diff (5.94 KB, patch)
2016-03-22 18:34 UTC, tkato432
no flags Details | Diff
x11-fonts_mgopen.diff (5.96 KB, patch)
2016-03-24 10:30 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2016-03-22 18:34:35 UTC
Created attachment 168506 [details]
x11-fonts_mgopen.diff
Comment 1 Mathieu Arnold freebsd_committer 2016-03-23 13:55:31 UTC
Does not fetch:

=======================<phase: fetch          >============================
===>  License MGOPEN accepted by the user
===>   mgopen-1.1 depends on file: /usr/local/sbin/pkg - found
=> ttf-mgopen_1.1.orig.tar.gz doesn't seem to exist in /portdistfiles/.
=> Attempting to fetch http://distcache.FreeBSD.org/ports-distfiles/ttf-mgopen_1.1.orig.tar.gz
fetch: http://distcache.FreeBSD.org/ports-distfiles/ttf-mgopen_1.1.orig.tar.gz: Not Found
=> Attempting to fetch http://cdn.debian.net/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz
fetch: http://cdn.debian.net/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz: Not Found
=> Attempting to fetch http://www.gtlib.gatech.edu/pub/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz
fetch: http://www.gtlib.gatech.edu/pub/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz: Not Found
=> Attempting to fetch ftp://ftp.us.debian.org/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz
fetch: ftp://ftp.us.debian.org/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch ftp://ftp.au.debian.org/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz
fetch: ftp://ftp.au.debian.org/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch ftp://ftp.bg.debian.org/debian/pool/main/t/ttf-mgopen/ttf-mgopen_1.1.orig.tar.gz
...
Comment 2 tkato432 2016-03-24 10:30:35 UTC
Created attachment 168560 [details]
x11-fonts_mgopen.diff

Oops, its project name in upstream has been renamed to font-mgopen.
Comment 3 Mathieu Arnold freebsd_committer 2016-03-24 12:44:47 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2016-03-24 12:48:38 UTC
A commit references this bug:

Author: mat
Date: Thu Mar 24 12:47:37 UTC 2016
New revision: 411778
URL: https://svnweb.freebsd.org/changeset/ports/411778

Log:
  Update to 1.1 and unbreak.

  PR:		208214
  Submitted by:	tkato432 yahoo com
  Sponsored by:	Absolight

Changes:
  head/x11-fonts/mgopen/Makefile
  head/x11-fonts/mgopen/distinfo
  head/x11-fonts/mgopen/pkg-descr
Comment 5 commit-hook freebsd_committer 2016-03-24 12:53:40 UTC
A commit references this bug:

Author: mat
Date: Thu Mar 24 12:52:55 UTC 2016
New revision: 411779
URL: https://svnweb.freebsd.org/changeset/ports/411779

Log:
  Missing LICENSE in the last commit.

  PR:		208214
  Submitted by:	tkato432 yahoo com
  Pointy hat:	mat
  Sponsored by:	Absolight

Changes:
  head/x11-fonts/mgopen/files/LICENSE